@font-face {
  font-family: 'Cathay Sans EN Light';
  src: url('../../en/CathayPacific/CathaySans_WCorp_Lt.eot');
  src: url('../../en/CathayPacific/CathaySans_WCorp_Lt.eot?#iefix') format('embedded-opentype'),
       url('../../en/CathayPacific/CathaySans_WCorp_Lt.woff2') format('woff2'),
       url('../../en/CathayPacific/CathaySans_WCorp_Lt.woff') format('woff'),
       url('../../en/CathayPacific/CathaySans_WCorp_Lt.ttf')  format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Cathay Sans EN Regular';
  src: url('../../en/CathayPacific/CathaySans_WCorp_Rg.eot');
  src: url('../../en/CathayPacific/CathaySans_WCorp_Rg.eot?#iefix') format('embedded-opentype'),
       url('../../en/CathayPacific/CathaySans_WCorp_Rg.woff2') format('woff2'),
       url('../../en/CathayPacific/CathaySans_WCorp_Rg.woff') format('woff'),
       url('../../en/CathayPacific/CathaySans_WCorp_Rg.ttf')  format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Cathay Sans EN Bold';
  src: url('../../en/CathayPacific/CathaySans_WCorp_Bd.eot');
  src: url('../../en/CathayPacific/CathaySans_WCorp_Bd.eot?#iefix') format('embedded-opentype'),
       url('../../en/CathayPacific/CathaySans_WCorp_Bd.woff2') format('woff2'),
       url('../../en/CathayPacific/CathaySans_WCorp_Bd.woff') format('woff'),
       url('../../en/CathayPacific/CathaySans_WCorp_Bd.ttf')  format('truetype');
  font-weight: 300;
  font-style: normal;
}

/*Japanese*/
@font-face {
  font-family: 'Cathay Sans JP Light';
  src: url('../../jp/CathayPacific/CathaySans_JP_W_Lt.eot');
  src: url('../../jp/CathayPacific/CathaySans_JP_W_Lt.eot?#iefix')  format('embedded-opentype'),
       url('../../jp/CathayPacific/CathaySans_JP_W_Lt.woff2')  format('woff2'),
       url('../../jp/CathayPacific/CathaySans_JP_W_Lt.woff')  format('woff'),
       url('../../jp/CathayPacific/CathaySans_JP_W_Lt.ttf')  format('truetype');
  font-weight: 300;
  font-style: normal;
}
